Subject: Shift changes.
From: amit shukla <[email-masked]>
To: "Ashish Dabral" <[email-masked]>, Subir Chakma <[email-masked]>
Cc: admin <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 28 Jul 2015 16:45:24 +0530 (IST)

Dear Sir, 

As my shift suddenly changed from 1pm to 7am ( back up as Ritika took sick leave) and as I came little late (7.20am) 
I would like to inform you that I talked to Saurabh Sir and he said it is totally Ok as I was informed about the changes yesterday around 12am. 

Please note the changes that my shift for today will be considered as 7.30am to 10.30am. 

Thanking you.